<Gauge Name="ParkingBrake" Version="1.0">
            <Image Name="PB_Bg.bmp"/>
   <Element>
      <Position X="4" Y="3"/>
      <Select>
         <Value>(A:Brake parking position, percent) 50 &gt; </Value>
         <Case Value="1">
            <Image Name="PB_on.bmp" Bright="Yes"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
         <Tooltip ID="TOOLTIPTEXT_PARKING_BRAKE"/>
      <Cursor Type="Hand"/>
      <Click Event="PARKING_BRAKES"/>
   </Mouse>
</Gauge>
